<packet name="UpdatePlayerMail">
	<version number="1">
		<u8 name="action">
		<u32 name="coin_copper">
		<u32 name="coin_silver">
		<u32 name="coin_gold">
		<u32 name="coin_plat">
		<item name="item">
		<u16 name="end_tagx">
		<u16 name="end_tag2">
		<u8 name="end_tag3">
		<u8 name="unknown2" size="5">
		<u32 name="mail_id">
		<u16 name="unread">
		<u16 name="attachments">
	</version>
</packet>